nav.navbar.navbar-expand-lg.navbar-light.bg-light
  a.navbar-brand(href='/') Cuisine
  button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarSupportedContent', aria-controls='navbarSupportedContent', aria-expanded='false', aria-label='Toggle navigation')
    span.navbar-toggler-icon
  
  .collapse.navbar-collapse(id='navbarSupportedContent')
    ul.navbar-nav.mr-auto
      
      
      li.nav-item
        a.nav-link(href='/cours') Cours
    ul.navbar-nav.float-right
      li.nav-item
        a.nav-link(href='/connexion') Connexion
        li.nav-item
        a.nav-link(href='/inscription') inscription
      